Product: FileBUDDY

Description:
  A simple but unique file viewer that lets you view and
  manipulate ASCII, DBF, ARC, ARJ, LZH, PAK, ZIP, BIF, BMP, GIF,
  JPEG, PCX, TARGA, and TIF files. dBASE support includes
  database management and a report writer. Archive support
  includes archiving, extracting, and deleting files. Image
  support includes processing, cropping, saving across formats,
  "slide-show" viewing, and printing to a HP LaserJet/DeskJet,
  Epson 24-pin dot-matrix, or compatible printer.

* FileBUDDY can view any size file, whether the file is 1 byte or 1
  gigabyte in length.

* FileBUDDY lets you capture text to a file by taking a "snapshot" of
  it.  When a snapshot is taken, it is done "intelligently".  That
  is, overlapping text in consecutive snapshots will not be
  duplicated in the destination file.

 * FileBUDDY incorporates a printer setup facility which allows you
   configure any printer when printing text files.

* FileBUDDY views dBASE files.  It can also edit, add, delete,
  undelete records, create and "pack" dBASE files, and generate
  "quick & dirty" reports.

 * FileBUDDY views archive files.  If the proper archiver is
   available, ARC, ARJ, LZH, PAK, ZIP, and associated self-extracting
   files can be viewed down to 5 levels deep.  Support for archiving
   files and extracting/deleting archived files is also provided.

* FileBUDDY displays image files.  If a VGA or a SVGA (with an ATI,
  Paradise, Trident, Tseng, Video 7, or "VESA" chipset) video card is
  detected, BIF (binary), BMP, GIF, JPEG, PCX, TARGA, and TIF image
  files can be viewed.  Video cards with 32k, 64k, or 16m modes are
  supported when displaying 24-bit images.  If extended or expanded
  memory is available, it will be used to hold the image.  Images too
  large to fit the best video mode can be "navigated" using the
  cursor keys or resized to fit the best video mode.  Other image
  handling capabilities include processing, cropping, saving across
  image formats (including to EPS), and "slide-show" viewing.  Images
  may be printed to HP LaserJet, HP DeskJet 500c, Epson 24-pin dot-
  matrix, or compatible printers with or without a user-defined
  border.  (Printing to file is also supported.) Printing resolution
  up to 1200 DPI is supported for printers that support it.



Author: Lenard Dean

Version: 3.10 (11-25-93)

Needs: IBM PC, DOS 3.0 or better.  640k RAM; CGA monitor; Dual
  720k floppy drives.
  Strongly recommended: SVGA monitor; Hard disk; HP LaserJet
  printer; Mouse; EMS memory; XMS memory.

Registration fee: $20.00 (add $3.50 for shipping outside U.S. or
  Canada)

Registration benefits: printed manual; choice of 31/2" or 51/4"
  master disk(s); lifetime unlimited CompuServe, mail support.
  Lifetime free upgrading allowed.

Look for: FB310.EXE on BBSs (call 519-942-3612 to download it at
  no charge); FILBUD.EXE on CompuServe in CIS:PICS forum LIBrary
  2 (or contact userID 70312,415 for assistance).

Download size: 244k (about 18 minutes with a 2400 baud modem)
  Editor's note: The author claims to accept local-currency checks
  from non-U.S. customers.


