Product: NoteWorthy Composer 1.21, Notation Processor for Windows
 
Description:
 
A Shareware music composition and notation processor for Windows,
providing for the creation, play back, and printing of your own
musical scores. You can:
 
- Print your whole score (for a conductor's view), or just
  the staves you select, in several font sizes
 
- Import and export standard MIDI files
 
- Use the computer keyboard or mouse for notation editing
 
- Selectively add or remove slurs, staccato, accents, beams,
  triplets, and accidentals through tool bar buttons
 
- Multi-level Undo/Redo feature makes music experimentation
  safe and easy during the composing process
 
- Use the included tools to automatically transpose, beam, and
  arrange accidentals in your score staves to make them look
  professional
 
- Create up to eight lyric lines per staff
 
- Add various performance expressions, such as crescendos,
  fermatas, breath marks, and accelerandos that are recognized
  and peformed during play back.
 
 
You'll be composing, arranging, and printing in no time!
 
** New in This Version:
- Undo/Redo of up to last 100 edit actions
- Lyrics expanded to 8 possible lines per staff
- Whole measure rests are now centered
- Tightly packed chords with dotted note attribute are
  displayed better
- Print Preview Copy feature now supports *.WMF files
- Open *.NWC files direct from the File Manager or the
  Windows 95 Explorer
- File History mechanism standardized in the Last In/
  First Out format of most other applications
- Setup detection of Windows 95
- NoteWorthy Updater application included for simplified
  upgrade path to future issues of NWC
 
Ziff-Davis 1995 Award Winner
 
 
** Registration:
Upgrading to the registered version is still priced at $39.
See online help and associated order form for details on
how to order.
 
** Minimum Hardware Requirements:
A PC equipped with an 80386 CPU, a mouse, and 3 Meg of RAM
 
** Hardware Recommendations:
A sound card or MIDI port; A Windows Supported Printer;
A VGA or better color monitor; 4 Meg of RAM
 
** Operating System Requirements:
Windows 3.1
 
 
You can reach NoteWorthy ArtWare at one of the following
addresses:
 
Internet E-Mail:  NtWorthy@AOL.COM
America Online:	  NtWorthy
Compuserve:	  73561,1021
Prodigy:	  KBHV62B
 
NoteWorthy ArtWare
9432 Jenmar Drive
Fuquay-Varina, NC 27526-9647
USA
 
