LEFT MARGIN=0
Product: OWShare
Description:

 A source code shell for creating time/usage limited shareware
 programs with all of the necessary alert screens, registration
 code entry screens and other non-function-related overhead
 involved in publishing a professional shareware application.
 Further detail in the press release below:

 FOR IMMEDIATE RELEASE

 OWShare - A Robust Shareware Interface For Your Functionality

 COLORADO SPRINGS, CO--Open Windows has just released a unique new product for
software developers who wish to take advantage of the booming shareware
distribution channel.  OWShare is a complete source code package providing all
of the necessary screens and support code you need to turn bare program
functionality into a professional shareware product.  OWShare is available in
Delphi and VB versions that support ASP-compliant time/usage limiting,
branding, escalating reminder screens, site licenses, evaluation period
extensions and other necessary shareware "overhead".

With the advent of universal access to on-line services and the World Wide
Web, even the giants of software have turned to shareware distribution and its
popular "try before you buy" appeal. Often, though, the aspiring shareware
author finds that the coding of a robust, attractive shareware interface,
especially one which will reliably support time and usage monitoring, is more
of a challenge than the creation of the actual program functionality!

 If this sounds familiar to you,  you'll like Open Windows' parameterizable
code.  Simply initialize the global variables appropriately for your project
and edit the supplied forms with VB or Delphi's built in visual editors.  Dick
Bryant, owner of Open Windows, says "We think that this product will easily
save two or three days on each project to which it is applied.  Just as many
people now buy their installation product as an add-on, we feel that packaged
shareware functionality will allow the author to focus on the important part
of his or her program - its functional operation." Because OWShare is a source
code product, it can be easily extended by programmers requiring functionality
beyond that supplied.

An interesting sidelight to the introduction of OWShare is that it coincides
with a major revision of the requirements for shareware programs released by
members of the Association of Shareware Professionals.  Since the new rules
allow time/usage limited programs (consistent with mainstream approaches from
companies such as Microsoft and IBM) many current shareware authors may also
find OWShare a timely offering.

 In addition to the online Help, support is available via CompuServe, America
Online, Internet or US Mail.

 Author: Open Windows, 719-531-0403

 Version: 1.00 (09-15-95)

 Needs: IBM PC - Windows 3.1 or better and a Delphi or VB development
environment

 Registration fee: $59.95 (S&H $3.00 US/Canada - $5.00 Rest Of World)


 Registration benefits: 12 months support via e-mail or snail mail.
                        Source code for use in creating your own programs.

 Look for:  (Delphi - OWSHR_10.ZIP on BBSs; OWSHR.ZIP on CompuServe)
            (VB - OWSHV_10.ZIP on BBSs; OWSHV.ZIP on CompuServe)

    in CIS:WINUTIL forum LIBrary 18 or on Open Windows' Website at

            http://delta.com/openwin.com/openwin.htm

 Download size: 186k - Delphi; 80K - VB (< 3 minutes with a 14.4Kb modem)
 
