Product: EZ-MENU 6.0
 
Description:
 
After almost three years of development,  Progressive Computer  Services,
Inc. is proud to announce the long-awaited  update  to their  award-
winning EZ-Menu software:  Version 6.0.  This newest release offers an
array  of  powerful features not found  in  any  other  similar package.
"The  majority of 6.0's enhancements were the direct  result  of user-
feedback."  says Michael Perry, President and product  author,  "Users
wanted  even tighter security measures, more control & monitoring
options, and  more flexibility in custom-configuring the system.  I believe
this new release  will exceed their expectations - we've actually emulated
the  type of  security you would normally find in a network, and offered
the power to users of single PCs."
 
As  the  name  implies,  EZ-Menu "by day" is a  mild-mannered  (non-
memory-resident) "menu system" but underneath the user-friendly exterior
one finds an uncommon array of features and capabilities including:
 
*Automated execution of programs - Any application on your PC  can  be
  set  to  execute  at  a user-defined frequency: daily,  weekly,  monthly,
  annually, an exact date, or every X minutes.  A perfect tool to  automate
  the  process  of  running back-ups, diagnostics, virus  scans  and  other
  maintenance utilities.
* Usage  tracking - EZ-Menu compiles information on computer  activity,
  allowing the user to generate detailed or summary reports of exactly what
  program were run, at what time they started and how long they were in
  use.  EZ-Menu even logs security breaches and is the only program of its
  kind to be able to identify if a user turned the PC off or rebooted in the
  middle of an application!
* Advanced  security  features  -  Any  single  application,  group  of
  applications or access to DOS can be password-protected.  Security levels
  can also be assigned to multiple users allowing different people to share a
  single PC yet have completely different menus and options.
* Automatic installation & menu building - EZ-Menu can recognize
  thousands of popular applications in both DOS and Windows and will
  automatically create and categorize applications into a series of menus!
  EZ-Menu even encapsulates all the popular DOS commands & utilities
  into a series of menus.
* Other features - The list is too comprehensive to outline in a  press
  release, see the additional information enclosed or contact PCS.
 
New  features included in version 6.0 include: user-defined help  boxes,  a
multiuser  "login"  ability  where different settings  &  security  can  be
assigned  based on who logs into EZ-Menu (just like a network
environment), password-protected configurable screen blanker/lock, menu
sorting,  direct LAN  support, definable security levels for users & menu
items,  additional log  reporting  options  including the ability to  extract
information  on particular  applications & events, and much more!  EZ-
Menu's  retail  price for  version  6.0  is set at  $69.96 with  dealer prices
unchanged; upgrade price  for   existing  users:  $24.95.   EZ-Menu's
packaging has also  been totally  re-designed for this new release.
 
EZ-Menu  runs under DOS or Windows (and other environments including
OS/2) and  is  being  positioned as the perfect PC front-end  (to  both
DOS  and Windows applications).  Users can move from one application to
another with a  single  keystroke and absolutely no performance or memory
loss  normally associated with menu systems & dos shells.  Virtually every
aspect of the system   is   configurable  -  making  EZ-Menu   the   clear
choice   for standardization,   monitoring & control of PCs  in  corporate
environments, bundling  with other applications & PCs to provide
aftermarket support,  or simply  as a tool to make using the computer
easier and more efficient  for both novices and power users.
 
"A  majority of our users are running Windows and love how EZ-Menu
manages Windows  apps.   Our  product  has never been an  alternative  to
such  an environment.   Though Windows was touted as being the ultimate
front  end, most  users are running both DOS and Windows applications
and are somewhat disillusioned with the ease, control & security Windows
offers -  there  is still  a  great  need  to  provide  a more consistent
integration  of  all applications on your PC and EZ-Menu does just that and
a whole  lot  more." says  Perry,  "Our  product  has  evolved  to  the  point
where  there  is essentially  no competition - there is no other package that
I'm  aware of that offers the features and capability of EZ-Menu.  The
honors, awards and endorsements  we have received confirm this and
thousands of corporate  and government  users are touting the value of EZ-
Menu in addition  to  dealers who  are  finding that selling EZ-Menu with a
PC dramatically  reduces  the amount  of  after-the-sale support they need
to provide to their customers.  Because  of  our company's relatively small
size in comparison  with  other giants,  EZ-Menu  has  been one of the
best-kept secrets  in  the  software business.   We'd love nothing more than
to share our "secret" with  all  PC users."
 
Users  can also expect to find an updated demo version of EZ-Menu 6.0
under the filename: EZMENU38.ZIP on most major BBSes & information
services.
 
 
            For Additional information,contact:
 
                      Michael Perry @ (504) 831-9717
                    Progressive Computer Services, Inc.
                                PO Box 7638
                            Metairie, LA 70010
                   Internet: PCS@f21.n396.z1.fidonet.org
                          Compuserve: 71127,2105
                              AOL: humankind
                            (504) 834-2160 FAX
