Product: STEENBURGH's STUFF
 
Description:
 
Steenburgh's Stuff is a set of 21 separate batch file utilities which
together comprise a complete batch file programming system.  With
Steenburgh's Stuff, you can create complete miniature applications and
handy utility files normally within reach only of professional
programmers.  Advanced video, music, environment, string manipulation,
and interactive features are all within your grasp.
 
Make your batch files interactive with INPUT and BATBOX.  The premier
interactive batch utility, INPUT permits you to receive keypress or
string input and return an errorlevel or environment string.  INPUT can
provide a full-color, custom prompt; a range of default values including
simple Y/N, key lists, and default strings; input constraints such as
fixed-length fields for strings and case sensitivity; and many more
features.  BATBOX provides a simple way to display a colorful batch file
menu of up to 10 items, with selections passed through errorlevel or
environment variable.
 
Take control of your system with three utilities, CHKDRV, CHKPRN, and
CHKSYS.  Use these three utilities to determine the status of your
printer; the presence, size, and readiness of disk drives; or the
presence of system components and drivers such as EMM386, Microsoft
Windows, ANSI.SYS, or any of a dozen other characteristics.
 
Make your system sound off with SOUNDER and MUSIC.  These two handy
utilities are great for generating colorful replacements for your
monotonous "system beep" or for playing simple melodies through your PC
speaker.  A large selection of music data files is included in the
package, and you can easily create your own with no prior musical
training or knowledge simply by following the enclosed instructions!
 
KLS and WRITE give you full control of your video screen.  More than just
a simple replacement for the CLS command, KLS allows you to clear the
screen in color, set the border color, switch to and from 43/50-line
extended video modes, and report the type of video adapter and amount of
video memory installed, reported via the errorlevel.  WRITE allows you to
display simple lines of text in full color anywhere on the screen, or to
display ASCII files quickly and in color one screen at a time.
 
The "mother of all DOS filters," SIFT gives you the power to manipulate
command output in a number of powerful ways.  Combine standard search
functions with case conversion, truncation, inversion, and other handy
string manipulation functions and you have a powerful tool indeed!
 
Steenburghs Stuff comes with a number of sample applications that will
impress you with their power.  you'll never believe what a batch file can
do with Steenburgh's Stuff!
 
 
Author: Tay-Jee Software, 800-378-3966
 
Version: 3.0 (07-01-93)
 
Needs: IBM PC, DOS 3.0 or better.  256k RAM; Program can run
  safely on a system with no hard disk and only one floppy disk
  drive.
  Strongly recommended: Hard disk.
 
Registration fee: $19.95 (add $5.00 for shipping outside U.S. or
  Canada)
 
Registration benefits: choice of 31/2" or 51/4" master disk(s);
  lifetime unlimited phone, fax, CompuServe, mail support; all
  ASP-wide offers (see page 6); disks of other shareware;
  discounts on other products.
 
Look for: SSTUFF??.ZIP on BBSs; SSTUFF.ZIP on CompuServe in
  CIS:IBMSYS forum LIBrary 0 (multiple files) (or contact userID
  72330,1776 for assistance).
 
Download size: 250k (about 19 minutes with a 2400 baud modem)
 
