Product: ClipMate for Windows
 
Description:
 
ClipMate is designed to enhance the native capability of the
Windows clipboard.  From a functional standpoint, the Windows
Clipboard works exactly as it should: allowing the user to
transfer an item of data within an application, or between
applications. In practice, however, the Clipboard falls short
because it can only hold one item of data at a time. When you
perform a CUT or COPY, the clipboard is emptied and your new
piece of data is now the sole occupant of the clipboard.  There
is no ability to append new data onto the existing clipboard
data, no UNDO capability, and no long-term memory.  That's where
ClipMate steps in!
 
 
Here are a Few of the Exciting Features:
 
1. Safe and Recyclable Lists.  Configurable lists allow you to
have data that is saved for long-term use, and data that is
transient and saved for a limited time.  ClipMate can be
configured to hold hundreds of data items.
 
2. PowerPaste Feature.  Allows you to quickly paste a series of
items, by simply performing repetitive pastes.  Just copy each
individual data item, activate PowerPaste, go to the target
application, and paste each item.  As users paste ClipMate will
keep updating the clipboard.
 
3. Support for Popular Applications such as WordPerfect and
Microsoft products among many others.  ClipMate's new
Application Profile is smart enough to choose the data formats
that you want, leaving the rest behind.  This greatly speeds the
copying process, and reduces the amount of memory and resources
consumed.  ClipMate will, in most cases, build the Application
Profile with no intervention from you, although it's easy for
you to override the settings if you need to.
 
4. Support for Bitmaps with 16 Million Colors.  ClipMate 3.0
supports 16 and 24-bit video drivers that handle up to 16
million colors, so that you can view your color images in
ClipMate at full size, or as
thumbnails.
 
5. User-Friendly.  A variety of convenience features are
included with ClipMate 3.0, such as "sticky icon" which makes
the iconified ClipMate "stick" where you've left it on your
computer desktop.  This and much more make ClipMate a must have
utility.
 
 
Author: Thornton Software Solutions, 716-227-6505
 
Version: 2.00 (07-13-93)
 
Needs: IBM 80386, Windows 3.1 or better.
 
Registration fee: $25.00
 
Registration benefits:  Printed manual, master disks, 90 days
  support, bonus utilities.
 
Look for: availability unknown on BBSs; CLIPMT.ZIP on CompuServe
  in CIS:IBMSYS forum LIBrary 4 (or contact userID 70743,2546
for
  assistance).
 
Download size: 200k (about 15 minutes with a 2400 baud modem)
 
