Product: ChronoLog

Description:
  A personal information/resource management system for DOS.  Won
  the 1991 Dept of Defense Software Award.  Features easy entry
  of ten event types, reminding, logging and recall of past
  events, resource utilization and conflict-checking, searching
  by character string or resource category, printing of
  appointment schedules, block monthly calendars, and other on
  dot matrix or laser printers, export/import, phone directory
  with autodial, calculator, todo list, DOS menuing system.
  Extremely easy to use.


New ChronoLog Release Augments Its Position as the Time
Manager of Choice for Small Businesses and Professionals

Prince George, VA--ComputerEase announces the release of version
1.1 of the award-winning DOS Personal Information Manager (PIM),
ChronoLog.  This system has been extremely well-received by
managers, small business owner/operators, and professionals,
because of its ease-of-use and adaptibility to a myriad of
tasks.

     ChronoLog was originally created by Doug Patrick of
ComputerEase to satisfy his own needs as a manager.  He says,
"There were, and are, a lot of PIMs out there.  But I had a job
to do and there was no single product that would do everything I
needed.  So I had no choice but to build a better PIM."

     In 1991, prior to a name change, he submitted ChronoLog's
predecessor, NControl, to the Department of Defense Software
Contest and took down first place in the General Utilities
category.

     ChronoLog collects data about a person's work
responsibilities and organizes it into logical formats.  For
example, a supervisor may use the unique CrossKey
(cross-reference keyword) feature to associate each of his
employees with upcoming assignments.  ChronoLog automatically
checks to ensure that tasks don't conflict.  Pressing a single
key pops up a matrix showing resource utiliation over any
two-month period.  Appointment schedules, block-type monthly
calendars, and several other reports can be designed and printed
as desired.

     ChronoLog is flexible enough to adapt to any application
which requires planning: attorneys and medical offices use it to
maintain their appointment books; realty offices keep track of
rentals; entertainment bureaus book performers; service companies
maintain work schedules.  For all of these, time is definitely
money - and reputation.  And ChronoLog at home will ensure that
you won't miss Billy's soccer game or Aunt Martha's birthday!

     Eleven types of events may be entered, from a "one-time", to
an "annual varying" event that recurs every year on the third
Wednesday in August.

     One of ChronoLog's biggest payoffs is the fact that it
doubles as a logbook.  One-time events remain in the system for
easy recall at any later time.  The supervisor in the example
above, for instance, can display or print all events with which
any of his employees was associated over any period of time - a
tremendous benefit at performance evaluation time!

     The capability to log and retain events lends its use to
applications completely different from the normal "reminding/
scheduling" of most PIMs. As an example, software developers are
using ChronoLog to record programming changes as they occur,
affording complete control over software configurations.

     Features added in this latest version include EXPORT and
IMPORT functions, DAILY and QUARTERLY event types, and the
ability to "jump" from one database to another without unloading
and reloading the system.  Enhancements have been made to the
text editor, and the search module.  Any type of printer may now
be used.  Date and time formats may now be set to any country's
specification.

ChronoLog has some handy built-ins:

- a TodoList, for holding an infinite number of things-to-do.

- a PhoneLog, into which can be put eight separate data items (beside the
phone number, of course) such as address, FAX number, e-mail address,
etc.  The PhoneLog sports an autodial feature which requires a Hayes-
compatible modem to be attached to your system.

- a perpetual calendar which can be scrolled backward or forward to any
date.

- a DOS menuing system; ChronoLog will summon any other DOS application
at the press of a key.

- a five-function calculator with ten temporary storage areas.

     Many people apparently agree with Patrick about ChronoLog.
Since marketing began early this year, small businesses,
professionals, and others have signed up from the U.S., Canada,
Europe, and as far away as South Africa.

     System requirements are minimal: any PC or compatible
running MS DOS 2.11 or a later version will suffice.  A hard
drive, while not essential, is recommended due to the dynamic
nature of the system.  Graphics is not required.

     ChronoLog comes with an illustrated, 120-page User's Manual
which, if there's ever a need to open it, explains the operation
of the system in simple, understandable terms.  The price, $35,
INCLUDES shipping to United States addresses.  ChronoLog can be
purchased directly from ComputerEase, 7204 John Elizabeth Place,
Prince George, VA 23875, or by calling 800-242-4775 toll-free
(713-524-6394 if outside the United States) and placing a credit
card order with Public (software) Library.  The system is
available for free trial from most bulletin board systems (in the
IBM APPLICATIONS forum on CompuServe as CHRON1.ZIP) and shareware
disk vendors.

     ComputerEase is a computer consulting and shareware
development firm specializing in business systems.  A solid
background in both computers and management issues qualifies them
to create an excellent product like ChronoLog.



Author: ComputerEase, 804-458-2212

Version: 1.1 (06-15-93)

Needs: IBM PC, DOS 2.11 or better.  256k RAM; CGA monitor;
  Hercules monitor; Dual 720k floppy drives; Hard disk; HP
  DeskJet printer; HP LaserJet printer; Hayes-compatible modem.

Registration fee: $35.00

Registration benefits: printed manual; choice of 31/2" or 51/4"
  master disk(s); 12 months of unlimited phone, CompuServe, mail
  support; 12-month return policy; site license; all ASP-wide
  offers (see page 6).

Look for: CHRON110.ZIP on BBSs; CHRON1.ZIP on CompuServe in
  CIS:IBMAPPS forum LIBrary 6 (or contact userID 71221,2766 for
  assistance); CHRON110.ZIP on GEnie in IBMPC forum LIBrary 15.

Download size: 450k (about 34 minutes with a 2400 baud modem)
