Product: CMFiler 5.36r
Multifunction Disk/File Manager for DOS

Acclaimed by DOS 6 SECRETS author Bob Ainsbury and PC Magazine's Edward
Mendelson, CMFiler is the most versatile file manager available today,
from any distribution medium.  CMFiler offers side-by-side display of
either file lists or disk tree structures, and supports a complete suite
of directory and file services in either display mode.

In the main file services module, the two display panels function as
source and target for file copy, move and append.  Diverse tagging
options let you tag all files with same name, extension, or date, or all
newer or older.  Nine ordering schemes and a filename mask give added
ease to view large directories.  Delete or "trash" files in retrievable
~TRASH~ directory, set file attributes and change date/time stamps.
Newer or read-only files are protected against inadvertently being
overwritten by older or non-read-only files of same name during copying.

Notepad lets you write 39 character notes on files and directories, which
follow files when copied or moved.  Print spooler lets you print files in
the background while you perform other tasks in the foreground.  Built-in
editor lets you view or edit files -- eg, change AUTOEXEC.BAT without
leaving CMFiler.  Application launcher lets you run other programs from
CMFiler with one or two keystrokes.  Define nine function keys as your
most-used programs for instant point-and-shoot launching.  Special
support for common compression utilities, and a quick viewer to peek
inside compressed files for an alphabetical file list remove the drudgery
and confusion of compressor/ extractor command line parameters.

The tree module is not just a tree viewer, but contains complete suite of
tree structure delete, copy and move operators.  Look at file lists
without leaving tree, even use file editor/viewer.  Copy or move a
directory structure "into" or "under" a target directory (there is a big
difference!), or copy just the files, or just the directory skeleton.

The most recent addition to CMFiler's long list of features is mouse
support.  Navigation is now even easier in all modules, and the most
frequent commands appear on the "mouse bar" or in popup menus, letting
you do 90% of what you need to without the keyboard.

Extra convenience features make CMFiler irresistable.  "Freshen" the
files in one directory from another, format or mass copy a diskette with
built-in format and disk copy functions, or fill floppies from a hard
disk directory to create a backup set.  Security features include
optional file wipe when deleting to ensure complete destruction of
sensitive data, optional password protection, sector slack-space filling.

At $30 registration fee, CMFiler underprices as well as outperforms the
rest, yet it is small at 120k, tight and fast because it was
painstakingly written in 100% optimized Assembly language code.  Requires
only DOS 3 or better, and no special system requirements.  Supports
EGA/VGA 43/50-line mode and most laptop LCD displays with a variety of
color attribute choices.  Member, ASP.


Author: NoVaSoft

Version: 5.36 (04-18-93)

Needs: IBM PC, DOS 2.0 or better.  204k RAM.

Registration fee: $30.00

Registration benefits:  Printed manual, one year of support, $10
  commission per referral, one free upgrade disk.
Look for: CF536A-S.ZIP on BBSs (call 703-680-9269 to download it
  at no charge); CMFILE.ZIP on CompuServe in CIS:IBMSYS forum
  LIBrary 5 (or contact userID 72130,1400 for assistance);
  CMFILER.ZIP on GEnie in IBMPC forum LIBrary 5.

Download size: 168k (about 13 minutes with a 2400 baud modem)
