Product: WizManager
 
Description:
 
      WizManager Pro 2.0 Transforms Windows File Manager
               into an Easy-to-Use Powerhouse.
 
WizManager is an easy and innovative way for Windows users to
transform their File Manager into conceivably the most powerful
file management system available in Windows.  The newest
version of WizManager, known as WizManager Pro 2.0, introduces
many new utilities, tools and features.
 
***************************************************************
Benefits
***************************************************************
 
"WizManager Pro 2.0 provides all the power tools users need to
manage their files and directories ," explained a Mijenix
Corporation developer.  "It's a bargain, and best of all, it
uses only 2.5 MB hard drive space."  Because WizManager Pro 2.0
is fully integrated into the existing Windows File Manager,
users do not need to purchase or learn a new file management
program.  WizManager Pro 2.0 is designed for all Windows users,
and is especially appealing to power File Manager users and
network supervisors.
 
***************************************************************
New Features
***************************************************************
 
WizManager Pro 2.0 takes WizManager's already acclaimed
capabilities (including its scrollable, customizable Buttonbar
and DOS Command Line Box) to new heights and introduces many
innovative and useful features such as:
 
- Launchbar, is the first advanced Program Manager built into
  File Manager.  This lets users make File Manager the center
  of their operations.
 
 
- Zip/UnZip, makes it easy to compress and extract files from
  within File Manager and is fully compatible with PKZIP 2.04g.
 
- View Files, displays contents of files without starting the
  applications that created them. Supports text, word
  processor, spreadsheet, database, picture and sound files.
 
- Find Files, retrieves files/directories even when the user
  knows as little as one word or an approximate file creation
  date or time.
 
- Find Duplicates, recovers precious disk space by finding all
  the duplicate files on one or multiple drives.
 
- Directories Size Browser, allows users to display and print
  the size, with or without subdirectory structures, of
  directories on a drive.
 
- Compare/Sync Directories, compares, synchronizes and updates
  directories -- "must have" utility for users working with
  multiple or portable computers.
 
These features are but a few of the many additions,
enhancements and capabilities of WizManager Pro 2.0.  The new
version also brings unsurpassed customization of all the
features and includes Mijenix Corporation's latest product,
WizUtilities Pak.  WizUtilities Pak is a set of  independent
utilities that function both as individual applications or as
an integral part of File Manager.
 
***************************************************************
Availability, Pricing
***************************************************************
 
WizManager Pro 2.0 is fully compatible with Windows 3.1 or 3.11
and Windows for Workgroups 3.1 or 3.11. Full 32-bit versions of
WizManager Pro will be available when Windows95 ships.
Evaluation copies of the program are available through
CompuServe, America Online, disk vendors and by contacting
Mijenix Corporation. WizManager Pro 2.0 may be purchased
directly through Mijenix Corporation at  6666 Odana Road, Ste
326, Madison, WI  53719 Tel/Fax: (608) 277-1971 or through PsL
(800) 242-4775.  The cost is $39.95 (plus shipping) and
includes a complete user's guide, the WizUtilities Pak and free
technical support.
 
Mijenix Corporation is dedicated to providing outstanding,
innovative Windows software products at affordable prices.
 
 
Awards: Nominated for "Best Windows Utility" award by PC Magazine '94
 
 
Author: Mijenix, 608-277-1971
 
Version: 1.1c (08-02-93)
 
Needs: IBM AT (80286), Windows 3.1 or better.  CGA monitor; Hard
  disk.
  Strongly recommended: VGA monitor; Mouse.
 
Registration fee: $39.95 (add $4.00 for shipping to U.S.
  addresses) (add $6.00 for shipping to Canadian addresses) (add
  $12.00 for shipping outside U.S. or Canada)
 
Registration benefits: printed manual; quick-reference card;
  choice of 31/2" or 51/4" master disk(s); 3 months of unlimited
  phone, fax, CompuServe, newsletter, mail support; all ASP-wide
  offers (see page 6); disks of other shareware.
 
Look for: WIZMGR.DLL on BBSs (call 414-789-4337 to download it at
  no charge); WIZMGR.ZIP on CompuServe in CIS:WINSHARE forum
  LIBrary 2 (or contact userID 75430,1545 for assistance).
 
Download size: 330k (about 25 minutes with a 2400 baud modem)
 
