Product: A Project/Event Planner
 
Description:
 
Project plans can be created quickly and easily. Can assign
income/cost amounts to events (tasks) and resources to provide
project income/cost estimates.  Allows definition of related
events where start/end times are automatically calculated. Can
shift all events forward/backward in time. Handles multiple
calendars.  Allows free-from drawing of events anywhere on a
time-scale in days, weeks, months, or years. Supports several
hundred events/plan. On-line help and sample plans provided.
 
 
A Project/Event Planner is a low-end project planning software
application that combines ease of use with excellent flexibility.
To create a plan, you simply open a planning document and draw the
events at the appropriate location and time frame in the document.
 
You can use it to plan software development projects, construction
projects, landscape projects, schedule accounting audits, schedule
the writing and production of large documents or books, schedule
resources such as conference rooms or vehicles, plan a big party,
etc.  Look at the sample plans that come with the product and you
will quickly get a better idea of how this software can work for you.
 
    Features include:
    *   View time scale by hour, day, week, month, and year.
    *   Define up to 200 plans, 200 resources, and 200 calendars in a
        database. (You can define multiple databases.)
    *   Define up to 500 events per plan.
    *   Assign up to 8 resources per event.
    *   Define up to 8 predecessors per event.
    *   Assign different calendars (of availability) to each resource.
    *   Assign cost/income to resource usage.
    *   Assign cost/income to events.
    *   Calculate total project cost/income.
    *   Shift forward or backward all events in a plan.
    *   Print 15 different reports.
    *   Export data to spreadsheets, databases, or other applications.
    *   View extensive on-line help.
    *   Select different fonts for each plan.
    *   Select colors for each event.
 
Reviews:
Included in Feb. 1994 PC World "Best of Business Shareware"
Finalist in 1994 Ziff-Davis Shareware Awards
 
 
Author: Sapphire Software Inc., 808-395-5587
 
Version: 2.0 (10-25-93)
 
Needs: IBM AT (80286), Windows 3.1 or better.  Mouse. 0.5 meg of hard disk
space.  Strongly recommended: VGA monitor.
 
Registration fee: $37.00
 
Registration benefits: printed manual; choice of 3-1/2" or 5-1/4"
  master disk(s); 12 months of unlimited phone, CompuServe, mail
  support; 1-month limited return policy.
 
Look for: APLANR.ZIP on BBSs (call 414-789-4210 to download it at
  no charge); APLANR.ZIP on CompuServe in CIS:WINSHARE forum
  LIBrary 12 (or contact userID 71223,3653 for assistance);
  APLANR.ZIP on GEnie in WINDOWS forum LIBrary 11 (or contact
  userID L.FUJII for assistance).
 
Download size: 152k (about twelve minutes with a 2400 baud modem)
