Product: MORTGAGE ANALYZER version 2.0

Description: (Home mortgage analysis, qualification)

This is NOT an  ORDINARY  mortgage  program.  It includes  seven pre-
defined loan acceleration methods such as bi-weekly, double principal
and growing equity payments plus the ability to set up *ANY* acceler-
ation method conceivable through variable extra payments. Accelerated
schedules  and/or  summaries  can  be  produced side by side with the
original mortgage or by themselves.

Features  mortgage  comparisons--enter  all  values for  two complete
mortgages.  For instance, you  may  enter  identical  information for
both, then change  the  interest  rate  and points on one and see the
difference it makes!  Or compare a Conventional Loan to an FHA  Loan.
Print, view or save to file  complete schedules and/or summaries  for
both side by side.

No need to  wander  through  endless screens entering  data wondering
when the last screen is at hand. Mortgage schedule and summary inputs
are contained on  one screen  with the use of function keys to branch
out to  less common needed items such as variable rates for use  with
ARMs.  The input screen  contains  Loan Type (Conventional, FHA, VA),
Purchase Price, Down  Payment, Duration, Interest Rate, Interest Type
(Fixed,  Stepped, Adjustable, Reset),  Closing  Date,  First  Payment
Date, Points, Property Tax, Homeowners Insurance,  Mortgage Insurance
and closing costs. It calculates payments, points, tax savings, daily
interest, mortgage insurance,  interest  paid,  interest  saved  (for
acceleration) and complete schedules.

Schedules  can  be  produced  on  an  annual  or  monthly basis, on a
calendar or  fiscal year  with  cumulative  or  non-cumulative values
using whole dollars or exact cents.

The Mortgage Analyzer contains many other features like Qualification
Analysis  reports  for  conventional, FHA and VA loans.  Sections are
included  giving  Buy vs. Rent and Sell vs. Lease Analysis.  Includes
solve  for  missing loan  value calculator,  loan refinancing,  daily
interest, FHA down payment and  points calculators.  Save and restore
multiple clients.  Contains an on-line manual,  on-line help, config-
uration  for  default report options, header lines, and  screen color
selection.

Reviews: Money Magazine, Aug. 1993
         Building Systems Builder, Aug 1993
         Detroit News, July 1993

Author: Insight Software Solutions

Version: 1.02 (01-11-93)

Requires: WINDOWS 3.1, VGA MONITOR, 4 MB RAM
Hardware Requirements:  IBM PC or Compatible, 512K RAM, Hard Disk,
Printer capable of condensed printing.


Registration fee: $30.00 / $50.00

Registration benefits:  Printed manual, master disks, phone/fax/
  BBS/mail support, discounts on other products.


