Product: Power C Shell

Description:

Power C Shell provides a menu-driven, integrated development environment
for the Power C compiler from Mix Software.  With Power C Shell, you can
edit, compile, link, test, and debug your Power C programs from a common
interface.  Power C Shell's open-architecture design allows you to
integrate your favorite text editor, 3rd party or custom libraries, and
other development tools such as Mix Software's Power Ctrace into the same
programming environment.

Power C Shell supports complex projects by automatically opening all
project component files.  Depending on the capabilities of your editor,
you can edit individual project files or load all project components into
multiple windows.  Power C Shell also monitors project development,
letting you know when your changes have been compiled but not linked.

For debugging, you can execute your programs directly from within Power C
Shell, or you may choose to shell to the DOS command line and perform
more complex testing operations.  You also have the option of launching
Mix Software's Power Ctrace interactive debugging utility. While the
pull-down menus make it easy to learn the program's operation,
experienced users will appreciate the program's shortcut keys, which
provide access to all program functions via a single keystroke.

CJSLIB, a library of some two dozen useful C functions, is included, with
full source code.  Perform such essential tasks as writing to the screen
in color, drawing boxes and drop shadows, determining system
characteristics, setting extended screen modes, and many more useful
tasks with this freeware function library!

Power C Shell includes a 48-page manual, with complete documentation for
the CJSLIB programmer's library, an invaluable addition to your
programming toolchest.

Power C Shell is written 100% in Power C, and the source code is
available for an additional $10.  The program with source makes an
excellent tutorial on such topics as menus, file management, context-
sensitive help, even screen color selection and management.


Author: Tay-Jee Software, 800-378-3966

Version: 2.3 (09-01-93)

Needs: IBM PC, DOS 2.11 or better.  256k RAM.  Power C compiler
  from MIX Software.
  Strongly recommended: Hard disk.

Registration fee: $19.95 (add $5.00 for shipping outside U.S. or
  Canada)

Registration benefits: printed manual; choice of 31/2" or 51/4"
  master disk(s); lifetime unlimited phone, fax, CompuServe, mail
  support; all ASP-wide offers (see page 6); disks of other
  shareware; discounts on other products.

Look for: PCSHEL??.ZIP on BBSs; PCSHEL.ZIP on CompuServe in
  CIS:IBMPRO forum LIBrary 3 (or contact userID 72330,1776 for
  assistance).

Download size: 100k (about eight minutes with a 2400 baud modem)


