Product: Math Explorer Series

Description:

This series of math games actually teaches math with clever, high
quality color animation.  Students learn math concepts, not just
number facts.  Topics ranging from counting through division are
taught as the students catch and move numbers or objects around
the screen with the mouse.  Sets of objects are used to introduce
the math concepts including regrouping.  Multi-digit addition and
subtraction are taught in the traditional one's-column, 10's-column,
etc. manner used in schools.  Problems are solved in the same
column-by-column manner in the practice games.  Formerly, computer
programs required students to add multi-digit numbers in their head and
then type in the number from left to right.

Each program consists of a series of games to introduce new concepts
or practice learned skills.  Each game has it's own individual help
screen.  Since all interaction can be done through the mouse, the
students do not need to look from the screen to the keyboard and back
each time a question must be answered.  All of these games were
play-tested with students, parents, and teachers to make sure they
were easy to learn and fun to play.  The speed of the moving objects
and the difficulty of the questions can be varied independently.


Author: First Magnitude
        Available through Motes Educational Software

Requires EGA, DOS 2.1 and 512k memory is required for all three programs.

Math 1 -- Number meaning, Counting, Addition, and Subtraction to 10
          (7 games)  ($15)
Math 2 -- Place value, Addition, and Subtraction with and without
          regrouping to 1999 (7 games)  ($15)
Math 3 -- Single digit Multiplication and Division with and without
          remainders (6 games)  ($15)

If you purchase all three of these programs in the Math Explorer Series,
you may get them for only $25.
