Product: TRAINER

Description:

Purpose:  A multiple-choice (not multiple-guess) scoring program
that rewards building a sound self-judgment and the sense of
responsibility required to learn at higher levels of thinking.

Features:  Students select questions to report what in their own
judgment they KNOW or can do.  They can also take the test in the
traditional GUESS-test style until they see the advantages of
using higher levels of thinking when studying and testing.

Existing machine scorable test questions can be used without
concern for items being too hard or too easy or just bad.  A
functional item analysis can automatically adjust raw scores into
grades based on the number of questions that performed well on the
test.  The adjustment can be either norm-referenced, criterion-
referenced, by inspection or any combination.  A total of 20 to 50
tests are needed with 100 most desirable.  Nonscored information
items can be inserted at any point in the test.

Maximum limits are 300 tests and 99 questions.  Output includes an
individual score report, histogram, score graph by quantity and
quality, raw scores by KNOW and GUESS styles, and ranked grades.
Instructions and sample test data are built into the program.
Test data can be examined for card reader errors and cheating.

TRAINER is the result of nine years of empirical research into
the process of turning passive Pupils into winning Students.  The
combination of scoring by quantity and quality coupled with a
functional item analysis for automatic conversion of scores to
grades makes the program unique.


Author: Nine-Patch Software, 816-582-8589

Version: 1.4 (08-20-93)

Needs: IBM PC, DOS 3.0 or better.  512k RAM; Program can run
  safely on a system with no hard disk and only one floppy disk
  drive.

Registration fee: $19.95

Registration benefits: 12 months of phone, CompuServe, mail
  support.  1 free update disk(s) sent out.

Look for: NPTR14.ZIP on BBSs; NPTR14.* on CompuServe in
  CIS:EDFORUM forum LIBrary 1 (or contact userID 71222,3565 for
  assistance).

Download size: 162k (about twelve minutes with a 2400 baud modem)


