Product: WinU

Description:

WinU: Security Access Control For Windows 95

Windows 95 is great, but it's not very secure.  How can parents control which 
programs their children use?  How can computer vendors allow customers to try 
products, yet prevent them from changing the configuration of complex 
computer systems?  How can businesses let employees use the software they 
need to do their jobs, yet prevent them from accessing or installing other 
programs?  How can anybody keep a log of which programs were run, by who, and 
for how long?

That's what WinU is for.  WinU is a Windows 95 menu system with time-out and 
security access control features.  It has three distinct levels of security 
control, and many flexible configuration options.  It's easy to set up, easy 
to use ... and virtually impossible to circumvent.

This makes WinU excellent for parents who want to allow children to use only 
certain software on the family PC, without worrying that Junior might delete 
the household tax records.  You can set up a different password-protected 
WinU desktop for each family member.  And you can limit the time that any 
program or desktop can be used.

Businesses can use WinU to allow employees to run only authorized software, 
making other programs that want to let the shopping public try their featured 
unavailable.  WinU is also ideal for computer stores that want to let the
shopping public try featured hardware or software without allowing access to 
the entire computer.  Customers can try products, but they can't change the 
computer's setup, or delete vital files. WinU lets you set the amount of time
that shoppers (or employees, or children) can use a program.  It allows a 
"grace period," with a custom warning message that you can set, before it 
terminates a running application.

WinU offers rock-solid security.  With it, you can deny access to all 
non-WinU programs and files, even programs that remain running while WinU is 
active.  And  WinU can track exactly when each program was run, by who, and 
for how long.

WinU allows you to use any Windows bitmap as its background image.  Use your 
company logo, or product information, or your favorite picture.  Show the 
image full-screen behind the buttons, or put the image in the top half and 
the menu buttons on the bottom to give an unobstructed view.

Best of all, WinU simply cannot be shut down improperly or maliciously.  It 
provides permanent, unstoppable security coverage for your Windows 95 
computer system.

It's easy to customize WinU to your needs.  You can create up to 400 
password-protected desktops, each with its own name, settings, and programs.  
You can set the maximum allowed time for each program, and for the desktop 
itself.  It's simple to set up.  To add an application, just drag-and-drop 
any file or program from Explorer, and a WinU button appears on the desktop. 
 
WinU runs under Microsoft Windows 95.  It takes up only about 300K of disk 
space, installs only into the directory you name, and won't alter any system 
files.  It includes an uninstaller so you can remove it if necessary.

Feature Summary

* Three levels of security control to match your needs.  Easy to set up, easy 
to use, difficult to circumvent.

* Up to 400 different password-protected desktops, each with up to 400 
password-protected applications

* Set individual time limits for each application on the desktop, and for the 
desktop itself (optional)

* Cannot be shut down improperly (optional)

* Set the waiting period before an application is allowed to restart 
(optional)

* Allow only one program to be run at a time (optional)

* Force applications to run full-screen  (optional)

* Use any Windows bitmap as the background image, or choose a plain color 
background (optional)

* Maintain a record of which desktops and applications have been run, and for 
how long (optional)

* Hide applications running before WinU starts. Denies access to non-WinU 
programs but allows them to continue, for example a fax program (optional)


Price: $29.95

Look for: in CompuServe forum WINUTIL for file WINU.ZIP.

