Product: Judy's TenKey

Description:

Judy's TenKey makes your calculations easier and more reliable.  If you
use the default Windows calculator, you'll find that Judy's TenKey gives
you many advantages (see below).  If you're still using an old-fashioned
desktop calculator, you'll love the integration Judy's TenKey gives you
with your other Windows applications.

This document provides a brief description of program capabilities,
installation instructions, author contact information, and version
history. This document is also distributed in Windows Write format
(describe.wri); you may find it easier on the eyes.


              --------PROGRAM CAPABILITIES---------

HISTORY TAPE:  Records your calculations in a scrolling list which you
can save, print, and resize (a real help in keeping track of your
calculations).  You can also edit tape entries, causing the tape to
recalculate, or reuse previous entries in new calculations (saving typing
and reducing errors).

SELECTABLE SYNTAX:  Judy's TenKey can process numbers like a
scientific calculator (RPN), an adding machine, or a normal calculator.
If you are familiar with one and not another, you know how difficult and
frustrating it can be to try to switch.  Perfect for accountants,
engineers, and you.

CUSTOMIZABLE DISPLAY:  You can decide how you want your TenKey
to look (selecting from tape, memory, statistics, functions,
trigonometry, finance, and number pad options), enabling you to optimize
screen usage. Any TenKey function can always be activated via the
keyboard regardless of the current display configuration.

FINANCIAL CALCULATIONS:  Judy's TenKey calculates monthly
payments for most loans (e.g., cars, houses, etc.), expected investment
growth, necessary retirement savings, inflation adjustment, and more.

STATISTICS:  The scrolling tape provides a natural interface for
statistical calculations, including average value, sum, or even standard
deviation.  Simply select the desired lines, then press the
appropriate statistics button.

KEEP ON TOP:  You can set Judy's TenKey to stay on top of all other
windows, so you quickly calculate something even when editing a document
full-screen.

DECIMAL SETTING:  You can set Judy's TenKey to display the number of
decimal positions you prefer, ranging from 0 to "as needed".  In fact,
you can configure Judy's TenKey to automatically insert the decimal point
for you (a real favorite with professional accountants).  If you
frequently deal with money, you might want to set the decimals to 2 (for
cents) or 0 (for dollars).

INTELLIGENT COPY & PASTE:  You can copy tape entries to other
applications, including Microsoft Word, Excel, and Notepad.  You can also
paste input from these applications.  If extraneous text and special
formatting are mixed in with your numbers, Judy's TenKey uses heuristic
reasoning to extract and interpret appropriate information.

EXTRA TOUCHES:  Judy's TenKey remembers your favorite screen
position and displays itself there every time.  It also uses thousands
separators (e.g., "1,000,000" versus "1000000"), displays negative
numbers in red, and allows you to use the backspace key to edit results
for further calculation.  When in scientific mode, it provides an
unlimited stack.

BETTER PERFORMANCE:  Judy's TenKey enables you to work faster and
more reliably.  Once you can see (and reuse!) the numbers in your
calculations, you will never return to the default Windows calculator.
Plus, Judy's TenKey uses a proprietary algorithm to ensure superior
precision (try subtracting "750.35 - 750.30" using the Microsoft
calculator: it doesn't work!).  We're so sure that you'll love using
Judy's TenKey that we invite you to try it for free.  Simply send in the
registration fee if you decide to keep it.


              --------PROGRAM INSTALLATION---------

REQUIREMENTS:  Version 2.8 of Judy's TenKey requires Windows version 3.1
or better.  Including the tutorial demonstration, it uses 310K of disk
space.

REGISTRATION:  Judy's TenKey is provided as copyrighted software; the
registration fee is a modest $19.95.  Registered user receive the latest
version of the program, as well as a free copy of Judy's CountDown (TM),
a fun program that helps you track important dates.


               ---------AUTHOR CONTACT----------

Judy's TenKey is produced by a member of the Association of Shareware
Professionals (ASP).  For additional information, contact Dan Stickel at:

ELECTRONIC MAIL: CompuServe 70574,2247; Prodigy NDJF84A.

US MAIL: 602 Valeri Ruth Court, Santa Clara, CA 95050-5590.

TELEPHONE: (408) 244-0744; Orders (800) 242-4775.

Registration benefits:  One year mail support, Bonus utility,
  master disks, upgrade discounts, 3-month refund policy.

Look for: 10KEY*.ZIP on BBSs; 10KEY*.ZIP on CompuServe in
  CIS:WINSHA forum LIBrary 10 (or contact userID 70574,2247 for
  assistance).

Download size: 100k (about eight minutes with a 2400 baud modem)


