Product: Plug-In for Windows  
   
Description:  
   
Plug-In Fills the Holes in Windows!  
  
Plannet Crafters, Inc., an innovative, multi-award winning producer of 
Windows utilities, has released Plug-In for Windows, Version 2.6, a 
desktop enhancement utility that seamlessly integrates with the Windows 
environment. Plug-In for Windows, operating under Windows 95 or 
Windows 3.1, creates a user-friendly desktop environment by adding 
features and options not available in the current operating system. Unlike 
many other utilities that attempt to provide additional functionality by 
replacing the existing desktop shell, Plug-In for Windows cooperates fully 
with Windows, and literally lives up to its name by "plugging-in" the 
missing functions and features to create the most complete and user-
friendly Windows environment today. 

Earlier versions of Plug-In for Windows received the Windows Magazine's 
Win 100 Award (1993, 1994, 1995) and Byte Magazine's (Jerry 
Pournelle) User's Choice Award (1992, 1993). 
  
Plug-In for Windows has no icon and is always accessible from any 
Windows application. Ideal for both network and desktop environments, 
features include Nested Groups in Program Manager, Title Bar Clock, 
Reminder Alarms, Full Sound Support (events, chimes, talking clock), 
Power Button access to a fully configurable multi-level QuickRun menu, 
Custom Cursors, Resource Alerts, Desktop Restriction Settings, Program 
Scheduling, Screen Saver enhancements, separate Data Directory, Shell 
Support, and International Settings! Great effort is taken to ensure 
that Plug-In for Windows is of the highest quality. It is robust, takes 
very little memory, uses the processor sparingly, and takes little hard 
disk space. The wide variety of options for each feature enables you to 
tailor Plug-In to suit your needs. 
  
"...my all time favorite shareware application..." - Fred Langa, WINDOWS 
Magazine, Winter 1995  
"...download Plug-In...and see why I'm so excitied !" - Steve Bass, PC 
World, October 1994  
"...my favorite small Windows utility..." - Jerry Pournelle, BYTE 
Magazine, Spring 1993  
"...a $20 shareware gem." - Barry Simon, PC Magazine, 1/26/93 
  
Plug-In for Windows is currently available for $20.00. Quantity 
discounts and site licenses are also available. Plug-In for Windows 
Version 2.6 works with any system running Windows 95, Windows 3.1 
(including Version 3.11 & Windows for Workgroups). A sound card is 
required for full usage of the Talking Clock. 
  
Plug-In for Windows Version 
2.60

File Names
  PLUG260.ZIP
  PITALK26.ZIP

Feature Summary:

Program Manager Enhancements
Get the absolute most out of Program Manager!
 * Nested Groups (using Drag-and-Drop) and Group Management.
 * Customizable Group Icons.
 * Customizable Program Manager Title.
 * Instant menus of all items in a group.
 * Save Settings Now.

Custom Cursors
Make Windows cursors bolder and easier to see.  Add fun to your
environment!
 * Change the Standard and Wait cursors to a wide variety of shapes and
   sizes.
 * Enhance other cursors (easy-to-see I-Beam;  larger, bolder sizing
   cursors).
 * Cursor Wrap at screen edges.
 * Reverse cursor colors.

Resource Alerts
 Gives you advance notice of impending disaster!
 * Plug-In automatically tracks memory, system resources, and disk
   utilization.
 * User-defined thresholds and actions.
 * Display a message box, play a sound, and/or launch a program when a
   resource drops below its threshold.

QuickRun Menu
Run programs and perform system tasks without having to switch to
another program!
 * Instant access from any application under Windows 3.1 using Plug-In's
   Power Button or by right-clicking on the desktop.
   Instant access from any application under Windows 95 using the
   Power Button or by right-clicking on the Taskbar Notification Area
   Icon.
 * Very easy to configure.
 * Supports nested menus, multiple columns, and separators.
 * Includes ability to display a task list, run an internal Plug-In command,
   insert Program Manager groups, and much more.

Title Bar Displays
The current date and time are now always visible on your screen!
 * Display your choice of date, time, resources, stopwatch on the active
   title bar.
 * Full selection of configuration options, including text color,
   background color, and fonts.



Alarms and Scheduler
Helps you remember meetings, birthdays, lunches, schedule backups,
etc!

 * Powerful alarms remind you of important events.
 * Schedule programs to run while you are away from your system.
 * Display message boxes and play sounds.
 * Flexible repeat options allow scheduling of recurring events

Sound Support
Finally!  Software that maximizes the investment you made in your
sound card.

 * Event sounds ... play specific sounds when you open, close, minimize,
   move applications.
 * Talking Clock with multiple voices (both male and female).
 * Chimes (say the time, repeating chimes).

Install Application

Allows for effortless application installation from floppy and CD-
ROM drives.

  One step application installation.  No need to do File | Run | 
  A:\SETUP.EXE or something similar.
  Lets you view any README documents before you start the 
  installation procedure.

Shell Support under Windows 3.1

Gives the power-user an extra measure of system control!

  Plug-In can be configured to be your Windows shell.  This provides an 
  extremely lean operating environment.
  Shell Options include:  Running the commands in Program Manager's 
  StartUp group;  Running your old shell as an application when
  Windows starts, and a new RunMax line in your WIN.INI file.

International Settings

Lets international users customize Plug-In for better integration with
their native language version of Windows.

  In addition to changing important text strings, Plug-In has full support 
  for international date/time formats.
  Users in English-speaking countries can use the International Settings 
  as a further means of customizing Plug-In to their tastes.

Miscellaneous
 * Screen saver enhancements include instant-on and instant-off
   hotspots, as well as an instant-on shortcut key.
 * Control Center provides a graphical front end for accessing all of
   Plug-In's features.
 * Restrictions settings allow system administrators to control the
   degree of customization allowed.
   Exclude dialogs allow you to easily exclude certain apps from Plug-
   In's title bar displays and/or sound events.
  * Run with History List under Windows 3.1.
  * "Jump To" lists enhance Browse dialogs.


New Features

The following information outlines the major changes in the 
most recent versions of Plug-In for Windows and is intended 
for those who are already familiar with the feature set of 
Plug-In V2.

  Operational under Windows 95 as well as Windows 3.1.

  A Restrictions section was added for corporate users. 
System Administrators can prevent users from modifying the 
QuickRun menu, Resource Alerts, and Sounds Settings, etc.

  Exclude dialogs allow you to easily exclude the title bar 
displays and/or Plug-In sounds from any specified 
applications.

  An International Settings Dialog gives control over some 
of the more visible text strings used by Plug-In. In addition 
to being of value to our international users, this dialog can 
be used to further customize Plug-In to individual tastes. For 
example, one might wish to change the default 3-character 
month strings to their full names.

  Constant availability of Plug-Ins Control Center and 
QuickRun menu from a Taskbar Notification Area Icon.

  Plug-In now has the ability to function as the Windows 
Shell under Windows 3.1 (i.e., replace Program Manager or 
other third-party shells). This feature will appeal to those 
who desire the ultimate in uncluttered desktops. It also is 
great when using large desktops (i.e., memory and resource 
hogs), because you can easily unload the desktop if you 
temporarily need the extra memory and/or resources.

  In conjunction with allowing Plug-In to function as a shell, 
we now allow Program Manager to be run at any time and 
still have all the added Plug-In functionality.  So, if you use 
Plug-In as your shell, you can run Program Manager as you 
need it, and shut it down when you don't.

  Plug-In now supports a separate data directory, instead of 
forcing its data files to be located in the Windows directory.  
In addition to making it easier to manage these files, this also 
allows you to easily backup your valuable Plug-In data.  
Note:  The default location for this directory is 
PLUGDATA in your Plug-In home directory (it will be in 
the Windows directory if you are running Plug-In from a 
network drive).

  Plug-Ins Install Application feature now allows for 
browsing and redoing the drive search when it fails to find 
any install programs.

  New Talking Clock voice for the default (female) voice. 
We've also released an additional collection of Talking 
Clock voices for your enjoyment and it is available for 
download on the Plannet Crafters BBS and FTP site.

 
Author: Plannet Crafters, Inc., 404-740-9821  
   
Needs: IBM AT (80286), Windows 3.0 or better.  
   
Registration fee: $20.00  
   
Registration benefits:  Master disks, phone/CompuServe/GEnie  
  support, bonus icons & cursors.  
   
Look for: PLUGIN10.ZIP on BBSs; PLUGIN.ZIP on CompuServe in  
  CIS:WINADV forum LIBrary 15 (or contact userID 73040,334 for  
  assistance); PLUGIN10.ZIP on GEnie in WINDOWS forum LIBrary 9  
  (or contact userID D.MANDELL1 for assistance).  
   
Download size: 169k (about 13 minutes with a 2400 baud modem)  
   
 
