DIREDIT allows MS-DOS directories to be rearranged for
increased convenience and/or efficiency. Individual files
may be moved around and/or the entire directory can be
reordered.

DIREDIT allows you to "edit" MS-DOS directories. There are a
number of programs, some in the public domain, others
available as components of commercial utility packages (e.g.
the Norton Utilities (TM)), which allow directories to be
sorted in various ways (by filename, by file type
("extension"), by modification date, by size), but DIREDIT
also allows the user to specify an arbitrary order and/or to
move individual directory entries around at will. DIREDIT
also displays the directory in a very compact manner, with
up to 80 file-names visible on the screen at once, but
allows you to see the full file description for any entry
simply by moving a cursor to the name. The order in which
subdirectories and files are listed in the directory is the
order in which DOS searches through them (when asked to find
a data file or executable program). It follows from this
that programs and data files will be accessed fastest if
they appear at the top of the directory listing of the
subdirectory in which they are found, and also that
subdirectories (especially those which are specified in your
PATH command) should, for fast access, be at the top of the
directory listing. On the other hand, many people find it
easier to find a file that they are searching for if the
directory is sorted in some other way. DIREDIT can be used
for both purposes - arranging directories on disk for
efficient access and then resorting them temporarily
on the screen when searching for a file without
(necessarily) saving the resorted directory to disk. The
DIREDIT package includes full on-disk documentation and on-
line help.
