Product: Stable Technical Graphs

Stable Technical Graphs v2.0 is a financial technical analysis
application for Microsoft Windows 3.1 and above, and contains
many of your most requested features.  Written for experienced
and novice users alike, Stable provides powerful - yet easy to
use - stock market technical analysis capabilities ideal for
the technical trader with existing (or access to) historical
financial data for stocks, bonds, commodities, mutual funds,
indexes, and options.

Combining popular technical indicators with features such as
DDE (Dynamic Data Exchange), chart printing, selectable graph
styles, new data import/export formats, popup graph menus,
enhanced desktop management features, and more - Stable
Technical Graphs is likely to become an indispensible tool in
your Windows financial tools environment.

Stable Technical Graphs reads TC2000, CSI, Technical Tools,
MetaStock, and ASCII data files; allowing you to use your
existing data more effectively.  All Stable charts support
selectable zoom and horizontal scrolling - giving you the
ability to study as many as 16,384 units (days, weeks, etc.)
of data in a single graph. And when you identify a chart
worthy of more attention, simply print it to your system
printer.

All Stable Technical Graphs charts provide an easy to use
"slider" for accurately comparing a specific day's activity
across several graphs.  Also available is an application
"toolbar" providing single mouse click operation of frequently
used charting operations and tools.

Exciting new features found in this latest version of Stable
Technical Graphs include the following:

     * Financial groups can be created for organizing and
       collecting any number of individual charts into a
       common group
     * Multi-data charts can be created for analyzing
       several underlying securities in the same chart.
     * Interactive chart drawing tools; including trend
       lines, speed resistance lines, and text attachments
       can be drawn and saved with any chart.
     * All charts are scalable along the X and Y axis - and
       include chart zoom and selectable area
       functionality.  As many as 16,384 days of data are
       supported for each and every chart.
     * New indicators have been added including Point &
       Figure, Stochastic, and Performance graphs.
     * Chart data can be exported to various ASCII file
       formats; including the price history format used to
       import into Quicken(TM).
     * Improved desktop chart management has been provided
       using the standard Microsoft Windows Multiple
       Document Interface (MDI).
     * Up to 8 technical analysis indicators can be created
       on each chart.

Other standard features found in Stable Technical Graphs
include the following:

     * Dynamic Data Exchange (DDE) support has been built
       in - allowing you to communicate directly with any
       Stable chart through the use of third-party software
       (such as Microsoft Excel) to open, print, display -
       or to dynamically add new data to a chart.
     * "Drag and Drop" support is available - allowing CSV
       and Technical Tools data files to be opened simply
       by "dragging" a file from the File Manager directly
       to the Stable application window or icon.
     * User-selectable graph styles; including High/Low
       Bar, Line, and Histogram graphs.
     * Popup menu support within any graph allowing you to
       quickly perform many common graph functions.
     * On-line help documentation using the standard
       Window's Help program.
     * All chart and graph colors are easily selected and
       changed to suit your own personal preference.


Author: WINTERRA Software Group, 303-470-6323

Version: 1.11 (01-15-93)

Needs: IBM AT (80286), Windows 3.0 or better.  4000k RAM; VGA
  monitor; Hard disk; Mouse.

Registration fee: $49.95 (add $4.00 for shipping to U.S.
  addresses) (add $6.00 for shipping to Canadian addresses) (add
  $12.00 for shipping outside U.S. or Canada)

Registration benefits: printed manual; choice of 31/2" or 51/4"
  master disk(s); lifetime unlimited phone, fax, CompuServe, mail
  support; 1-month return policy; discounts on other products.
  6-month free upgrading allowed.

Look for: availability unknown on BBSs; STABLE.ZIP on CompuServe
  in CIS:INVFORUM forum LIBrary 1 (or contact userID 70224,2371
  for assistance).

Download size: 250k (about 19 minutes with a 2400 baud modem)
