Product: Capital Gainz

Description:
  Capital Gainz is an investment portfolio manager that balances the
  modest needs of the small investor with the complex requirements of
  the professional investment manager. It's ideal for investors
  following a 'dollar-cost averaging' strategy with mutual funds.

  You record purchases, sales, and distributions with easy to understand
  forms, and select records from scrolling tables. A load/commission
  calculator can be called up when recording a purchase or sale.

  You can easily record the sale of a number of different purchases that
  occurred over a period. You can sell shares by specific identity,
  first-in/first-out, last-in/first-out, maximize gains/minimize losses,
  minimize gains/maximize losses, and average cost.

  You can calculate a security's total return. Capital Gainz finds the
  first price, last price, and reinvested distributions within a date
  range to calculate a true total return figure. 

  You can compare a security's total return to your actual realized
  performance. Capital Gainz combines your purchases, sales, and
  distributions to arrive at your actual realized performance. 

  You can specify flexible reporting options. Capital Gainz gives you
  several levels of detail and summary reports, and the ability to
  restrict the information by date range and/or security. Other reports
  include portfolio allocation and Schedules B and D from the tax forms.

  You can perform powerful 'what-if?' scenarios. After you enter how
  many shares to sell and the selling method to use, or select specific
  shares, Capital Gainz displays a table of all affected open shares
  with the associated gain or loss. You are then given the choice of
  confirming or backing out of the sale. 

  You can easily maintain securities' price histories. Every buy and
  sell transaction adds an entry to the price history, without any
  additional action required on your part. You can also manually add
  entries, change entries, and delete entries. 

  You can maintain up to 999 separate portfolios. All portfolio specific
  screens and reports show the associated portfolio. 

  You can keep a pool of defined securities for populating portfolios.
  Capital Gainz separates securities into 'local' and 'global' entities.
  Local securities are linked to global securities, so updating the
  global security's price automatically updates all associated local
  securities. You can even specify brokers for securities.

  Additional Graphics and Download Programs can be purchased with the
  registered version. With the Graphics Program, you can generate price
  graphs, total return area charts, security cost/value charts,
  portfolio allocation charts, and performance charts. With the Download
  Program, you can retrieve prices from online services including
  CompuServe and Prodigy.

  Capital Gainz provides a powerful and flexible alternative to
  commercial investment software - at a much lower cost! 

Author: AlleyCat Software, Inc., 919-542-6117

Version: 3.2 (04-06-94)

Needs: IBM PC, DOS 3.3 or better.  520k RAM; Hard disk.

Registration fee: 
  $49.00 plus shipping: U.S.- $5, Canada - $6, Other - $12
  Graphics Program: $15.00
  Download Program: $15.00

Registration benefits: 
  300+ page user manual 
  choice of 3 1/2" or 5 1/4" master disk(s) 
  lifetime unlimited phone, BBS, CompuServe, Prodigy, mail support 
  2-month return policy 
  bonus utilities

Look for: 
  CGZ*.ZIP on BBSs (multiple files)
  CGZ*.ZIP on CompuServe in CIS:INVFOR forum LIBrary 9 (multiple files)
  Contact CompuServe ID: 70431,132 or Prodigy ID: WFCX17A 
    for free shareware copy via mail

Download size: 1050k (about 78 minutes with a 2400 baud modem)

