Product: PJ, Version 1.1

Description:

PJ is a great source file management tool - An indispensable programming
tool for use on a software project utilizing shared project libraries.
Includes: Library checkout control; Automatic updating of Make and
Library files; and Automatic 'BAK' versions of up to 1000 files/library.


PJ is intended to solve the following problems:

* Avoid costly collisions between programmers modifying the same file.
* Eliminate programmer maintenance when extracting and adding files
  from and to a library.
* Prevent loss of work by maintaining multiple versions of the same file
  in a library.  Older versions of the same file can be retrieved.

What PJ provides:
* Library check out control - only one programmer can have a source file
  out for modification at a time.
* Automatic updating of Make and Library command files - when the
  programmer puts a new module into the library, the Make and Library
  command files can be automatically updated
* Automatic insertion/removal with the programmers Make file(s) - when
  the programmer removes a source file from a library, the programmers
  local Make file is updated to allow the programmer to modify the file
  and reference it in their local directory.  When the file is put back in the
  library, the local Make file is updated to remove the file.  Additional
  files can be deleted from the local directory.
* Automatic "BAK" versions of up to 1000 files per library - PJ allows
  you to keep up to 1000 "bak" versions of library files per library.

Hardware:   Any compatible PC with at least 512 k Memory/Mouse Optional
OS:         DOS 2.1 or greater
Price:      $25.00

Phone Support:Unlimited technical support and source code provided to registered
users.

Supplier:   MICROTOOLS
            PO Box 624
            Simsbury CT 06070
            203-651-6170
            FAX: 203-651-0019
