Product: Loan Chief 1.08
(loan schedules, charts & summaries )

Author: Michael D. Jones  (Insight Software Solutions)
REGISTRATION: $25.00

Loan calculating has never been this easy!  Loan Chief is a financial
software program designed with ease and flexibility in mind. It comes
complete with a variety of loan tools for calculating  Loan Amortiza-
tion Schedules, Loan Charts  and Loan  Calculators  for  solving  for
missing values. Each financial tool contains a  variety of options to
allow maximum flexibility.

The Loan Amortization  tool allows  variable payments, interest rates
and  compounding  methods.  Professional  schedules can  be generated
with  monthly,  quarterly,  semi-annual  or  annual  detail.  Special
options are  available  to  illustrate the  savings incurred  with an
early  payoff of a loan.  Several predefined acceleration methods are
available  in addition  to a variable  payment which  allows  optimum
flexibility.  Accelerated  schedules can  be illustrated side by side
with the original schedule.  Another special option is the ability to
show tax savings with mortgages.

The Loan Chart  tool  produces  a chart  of loan  values based on the
criteria  you select.  You select  the type  of loan  values you want
computed--it may  e loan payments, loan principal  amounts, months in
a loan or the interest rate.  Once you choose what you  want to solve
for, you enter one of the remaining loan values as a constant and the
other two as a  range of values.  A chart is produced solving for all
loan values specified in the ranges.

Loan Chief is  a menu  driven program that  also contains  an on-line
manual and individual help for each input to allow the user to easily
navigate  and  understand  the  program.  Configuration  options  are
available for selecting screen colors and printers.

Hardware Requirements:  IBM PC or Compatible, 512K RAM, 1 Floppy and
Printer capable of condensed printing.  Hard Disk Recommended.

Other Requirements: DOS 2.x or higher.
