Product: TimeStack Intel 8051 family

Description:
  What is the worst execution time of that subroutine?  How many
  bytes of stack does it use?  Use this to find out!  It can find
  maximum and minimum execution time, deepest stack depth usage,
  and possible stack imbalances.  It will document the execution
  path taken to achieve those results.  Better than a simulator
  because all possible combinations of branches are examined. You
  don't have to set up inputs or run logic analyzer traces to
  find out the worst case parameters any more.


Author: BE, Inc., 317-894-7021

Version: 1.10 (04-01-93)

Needs: IBM PC, DOS 2.11 or better.  512k RAM.

Registration fee: $129.95 (add $4.00 for shipping to U.S.
  addresses) (add $6.00 for shipping to Canadian addresses) (add
  $10.00 for shipping outside U.S. or Canada)

Registration benefits: printed manual; 31/2" master disk(s); 51/4"
  master disk(s); 3 months of unlimited phone, fax, CompuServe,
  mail support; 1-month return policy; all ASP-wide offers (see
  page 6).

Look for: availability unknown on BBSs; TS8051.ZIP on CompuServe
  in CIS:IBMPRO forum LIBrary 6 (or contact userID 70353,2665 for
  assistance).

Download size: 200k (about 15 minutes with a 2400 baud modem)

