       The Laughing Dog Screen Maker - from Yardbird Software
       ---------------------------------------------------

    The Laughing Dog Screen Maker is a screen designer that operates
like a paint program.  Selecting colors, special characters and line
styles is all done via an on-screen tool bar using familiar Point,
Click, Drag, & Drop techniques with the mouse, choosing commands from
a series of pop-up menus, or using intuitive mnemonic hot key
commands.

    Using a screen designer can literally save you hours, days, or
weeks in development time, but only if it is easy to use.  Yardbird
Software guarantees that you will find this to be the easiest to use
screen designer on the market, retail OR shareware!  You will
literally be up and running in a matter of minutes.  Over 100
context-sensitive help screens are just a keystroke away, and a
detailed, well written manual is provided when more in-depth
information is needed.  Most users report that they seldom, if
ever consult the on-line help or the manual because the program is so
easy to use.

    But don't let the ease of use fool you, this is a very powerful,
full-featured program.  A full complement of cut, paste, move, clear,
& fill commands are provided as well as free-form line/box drawing and
automatic titled-window drawing (just define an area, type in the
title, and it's done).  Save screens in the native .DOG format to save
disk space, or generate ready to compile source code in several
flavors of BASIC, C, Pascal, or assembly language.  Create stand alone
.COM files that return a keyboard scan code as an exit code (great for
making professional looking batch file-based installation programs for
your shareware).  Output screens in ANSI, ASCII, WildCat!, or PCBoard
formats for your BBS or produce Encapsulated PostScript files to add
photo-realistic screen shots to your program documentation or
advertisements!

    The Laughing Dog Screen Maker also comes with two useful
utilities: LDOGRAB.EXE, a TSR text-screen capture program for
importing screens from existing applications and LDOGSHOW.EXE, a
program for building slide-show presentations (nice for
point-of-purchase demos, demo disks, etc.) This program has it all.

    But don't take our word for it, here are what a few others are
saying about Laughing Dog:

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Quotes from Users:
~~~~~~~~~~~~~~~~
    "I find the user interface so intuitive that the manual was rarely
needed. This is a program that really shines when used with a mouse,
much like commercial paint programs. The COM file generation is a
real boon to my batch mania, especially the return of error levels for
the key pressed. The on line help is very good, although to me it
seems like gilding the lily. I found the manual to be well organized
and clear, without being overly technical or condescending. I also
found the code generation to be outstanding. I do want you to know
that LDOG has replaced TheDraw for nearly all my uses. If I didn't
know better I would think that you wrote this program knowing how I
work. I can find no short comings at all."
        --L. A. Vonderscheer


    "This program is so easy to learn and use!!! And it is fun and
addicting! Much more so than any others I have seen. I have gone
ANSI crazy!!! I have been scouring local BBS's and Compuserve for
ANSI art files, capturing them with LDOGRAB and modifying them with
LDOG. I rarely referred to the documentation because the program is
so easy to learn and use. I rarely had to use the help function. I
had to remind myself it was there. Beautifully done! I like the
Hypertext-like design, especially the map showing the organization."
        --S. Glick

     "I like it. It's fun and can be addictive.. Time _not saved_ in
designing screens, because it makes it too easy to go beyond the
original concept and come up with something better!!!! Source code
generation -- IMPRESSIVE."
        --A. Duro

     "I found the program extremely intuitive, and very easy to use.
I'm very impressed. I haven't seen another screenmaker with the
advanced features for the programmer that The Laughing Dog has. I
will find many uses for it. The manual is easy to understand and very
straightforward. Fortunately, I didn't have to refer to it often,
because the program is organized so well that you don't normally have
to consult the manual." 
        --D. Paulson

     "Great job, easy to use and simple to learn. Reminded me at
first a bit of the commercial screen program that came with
Nostradamus Turbo Professional Tools. On-line help is very good,
didn't need it that much though as the program was very intuitive.
The price is too low!" 
        --Paul Mayer, author GRAB, GRAB Plus, WinGRAB


...and the Press:
~~~~~~~~~~~~~~~~~
    "Laughing Dog's ability to create screens in WildCat! and PCBoard
format should lead to some very interesting screens appearing on BBSes
in the near future. Certainly sysops will find the program
useful...If you need a tool that will help you create professional
title and presentation screens, Laughing Dog is a great, inexpensive
addition to your programming toolbox."
        --Shareware Update Magazine July 1992

    "Programmers and desktop publishers say "woof" to the Laughing
Dog...a text-mode screen designer that operates like a paint
program....and if the name sounds less than serious, it shouldn't
distract you from the powerful program beneath" 
        --Computer Shopper, Sept. 1992

    "...a program that will be talked about and used for several
years...It is a lot easier to use than many screen drawing programs
and just as flexible as most of its competition"
        --CompuServes On line Today, Sept 1992

    "Hands down the simplest and most intuitive of screen painters,
especially with a mouse. I didn't even need the manual to begin."
        --PCM's Shareware Shopper, Sept. 1992
