Product: BTS-Equalizer

Description:

A tutor and study aid for students and game players of all
abilities, for teachers with at least one computer in the
classroom, and for disk vendors and BBS operators.  Each can
operate a question file exchange by topic, class, or text
for their class, school, or county.

Students:  Create a question file for each assignment by
following the on-screen instructions.  Share, edit and game
with classmates.  Learn, earn and fun.  Turn in for an
alternative assessment.

Teachers:  Create (and edit student authored) files for
remediation and makeup.  Print paper tests for use in class.

An Instructional Question File (IQF) editor and a Tutor
provide students with the tools needed to function as equals
with their teachers in school and at home.  An Instructional
Question File is a record of the questions a student or team
asks to make sense of an assignment plus right and wrong
answers.  IQFs are a means of communicating understanding as
well as facts.

The Tutor presents these question files at five levels of
thinking: (1) The STUDENT responds to questions without
seeing any answers.  (2) The SCHOLAR edits answers to a
question that must be visualized.  (3) The SCIENTIST selects
wrong answers until only one is left.  (4) The PUPIL selects
the traditional right answer.  (5) The TOURIST gambles that
random chance will select an acceptable answer.

The Tutor has three modes: CRAM stresses recall.  PRACTICE
stresses levels of thinking.  TEST stresses the sense of
responsibility needed to learn at higher levels of thinking.
That responsibility can be select at three levels:  The
PUPIL expects to answer correctly at least 50% of the items
selected to report what is known or can be reasoned.  The
STUDENT rate is 70%.  The PROFESSIONAL rate is 90%.  Test
results can be used as class scores and in game scoring.

The Editor prompts input for a seven part paragraph: (1) a
descriptive stem, (2-3) acceptable labels or answers and (4-
7) related labels and answers that are not acceptable.  Only
parts 1 and 2 are required.  Reviewing and writing IQFs
transforms the passive pupil into a self-correcting scholar.

Specifications:  Runs from a floppy or hard disk.  Each
question is limited to one screen.  Each file is limited to
200 questions.  Each standard TEST and GAME is limited to 50
questions selected at random.  CRAM and PRACTICE are limited
to 200 responses.  Instructions, manual, a demonstration of
free-choice testing, and eight Instructional Question Files
are included on science literacy, biology, chemistry,
entomology, and physical science.  A short tutor, game and
test version is available when IQFs are not to be edited.


Author: Nine-Patch Software, 816-582-8589

Version: 1.8 (11-08-93)

Needs: IBM PC, DOS 3.0 or better.  512k RAM; Program can run
  safely on a system with no hard disk and only one floppy disk
  drive.
  Strongly recommended: Dual 720k floppy drives; Hard disk.

Registration fee: $19.95

Registration benefits: 12 months of phone, CompuServe, mail
  support.  1 free update disk(s) sent out.

Look for: NPBT18.ZIP on BBSs; NPBT18.* on CompuServe in
  CIS:EDFORUM forum LIBrary 2 (or contact userID 71222,3565 for
  assistance).

Download size: 199k (about 15 minutes with a 2400 baud modem)


