Product: TommySoftware CAD/Draw

Description:

TommySoftware CAD/DRAW 2.0 for Windows is a low-cost but full-featured
CAD drafting package that is suitable for anyone who needs to draw with
precision but who doesn't need a high-end CAD package.  This easy-to-use,
cost-effective professional-quality shareware product combines 2-D
drafting functionality with a fast redraw speed, pop-up menus, support
for 256 layers, and the ability to import or export graphic data. Users
can customize the pop-up menus and the keyboard to adapt the software to
their personal work style.

Easy To Learn and Use
     TommySoftware CAD/DRAW 2.0 has an easy-to-use graphical interface
with familiar pull-down menus and an extensive, context-sensitive help
function that lets you get up to speed quickly. You can choose commands
from the menu, the keyboard, or from icons on a customizable pop-up menu
that lets you quickly and easily choose commands without wasting precious
space on the drawing area.  You can also configure the keyboard to your
personal needs by assigning every letter key or numeric key with up to 3
commands.  An undo/redo function helps prevent unintentional changes and
deletions.

     A choice of various sheet formats comply with DIN/ISO standard and
several US formats.  In addition, you can enter a value for the sheet
size in millimeters or inches.  You can set unit lengths as micrometer,
millimeter, centimeter, meter, kilometer, inch, foot, yard, mile,
dezipoint, point, didot, and cicero. The three possible angle units
include degree, gon, and radian. The current unit determines the scale
and all other settings and commands that are based on length or angle
units such as the measure command.

     The program supports up to 256 drawing layers.  You can individually
fade out, freeze, or display every layer in a different color. In
addition, you can select a pen for each layer, defining the line width,
line color, and line pattern of all objects that will be drawn in this
layer.

     The current drawing detail can be moved with the arrow keys and the
scroll bars. Several zoom commands allow you to zoom and pan, and you can
save certain zooms to choose them later if necessary.

Extensive Drawing Functions
     Status windows display important information such as the current
coordinates, and a choice of grid settings (cartesian, isometric, and
dimetric) allow the exact positioning of points. You can arbitrarily
choose the distance between grid lines.  Measure lines and associative
measure functions comply with DIN 406.

     Regardless of the task, extensive drawing functions let you work
efficiently.  You can easily create the following: line, polyline,
triangle, quadrangle, rectangle, trapezium, parallelogram, polyeder,
circle, circle arc, circle ring, ellipse, ellipse arc, ellipse ring,
parabola, zigzag line, circle arc chain, Bzier chain, spline, and
outline.  The software also includes a variety of manipulation functions
such as copy, move, scale, rotate, reflect, sheer, center, lock, release,
foreground, and background.

     TommySoftware CAD/DRAW 2.0 provides several construction functions
including: construction line (perpendicular on line, perpendicular on
circle, parallel variable, and parallel fixed); construction tangent
(circle point, circle   circle outside, and circle   circle inside);
construction circle (circumcircle, incircle, perpendicular on line, and
perpendicular on circle); division (distance, circle, and array);
multiple copy (rotation, distance, circle, and array).

     To manipulate an object, you just select it. You can select or
deselect individual objects or whole areas of your drawing.  In addition,
you can select an object according to its attributes (e.g. line width,
color, or layer membership), and you can manipulate several objects after
you select them.  You can hatch objects and can edit the hatching
function, specifying line width, line color, line pattern, distance, and
slope.  You can also use a symbol as a hatch pattern that is
automatically resolved into lines.  Using outlines that consist of a
sequence of lines and Bzier curves, you can create any form of area and
can change it at any time.

     The library functions can handle up to 900 symbols in one library,
and you can create your own libraries.  Sixteen additional libraries are
available for $19.95.  Four b vector points are included with the
software and you can change these fonts or create completely new ones.

Import and Export Capabilities
     You can import or export graphic data using the Windows clipboard.
This means that you can insert a drawing created with TommySoftware
CAD/DRAW 2.0 into another document such as a report or letter.  Special
import/export converters are available for foreign formats such as DXF
files.  These converters are independent from TommySoftware CAD/DRAW 2.0
and can either be started by a program function or as an independent
Windows application.


Author: TommySoftware

Version: 1.10b (04-16-93)

Needs:
System requirements for TommySoftware CAD/DRAW 2.0 include an IBM
personal computer or compatible (80386 or higher), Microsoft Windows 3.1
or Microsoft Windows NT, 4 Megabytes RAM, 8 Megabytes available hard disk
space, VGA graphics adapter with 16 colors (or better), a math
coprocessor (recommended), and a mouse.

Registration fee: $59.95 (add $4.00 for shipping to U.S.
  addresses) (add $8.00 for shipping to Canadian addresses) (add
  $8.00 for shipping outside U.S. or Canada)

Registration benefits: printed manual; choice of 31/2" or 51/4"
  master disk(s); 3 months of phone, fax, CompuServe, mail
  support; bonus utilities; all ASP-wide offers (see page 6).
  Lifetime free upgrading allowed.

Look for: TSCD_?.EXE on CompuServe in CIS:GRAPHICS forum LIBrary 0
(multiple files) (or contact userID 100020,3647 for assistance).
Also America Online and Internet.  It is also available through
bookstores (ISBN 3-9803647-4-7) or directly from TommySoftware, North
America, Inc. (1-800-TOREGIST).

Download size: 900k (about 67 minutes with a 2400 baud modem)
