Product: DRAFT CHOICE

Description:

Fast, powerful object-oriented CAD program with EMS, Virtual Memory, and
math co-processor support.  Intuitive commands allow amazingly detailed
drawings or conceptual schematics to be created with ease.  Symbol
library management, multiple fonts, parametric function generator, user-
definable fill patterns and line styles, 256 layers, 16 colors, and more.

Draw Commands: Line, Box, Circle, Text, Arc, Polygon, Bezier, Complex,
Spline, Freehand, Tape, Parametric

Edit Commands: Copy, Move, Erase, Scale, Rotate, Xtend, Mirror, Array,
Linear, Circular, Volume, Path, Trim, Break, Offset, Text, Style, Fill,
Hatch, Units, Corner, Explode, Rubber, Warp, Complex, Tween, Modify,
Double, Join, Control

Inquiry Commands: Length, Area, Object, Angle, Elements, Symbols, Layer,
Style, Fill, Width, Memory, Redraw Speed, Video Mode, Co-processor
Support

User-definable Macros: Yes, up to 5 multi-line keyboard macros per
drawing Views: Yes, 8 User-definable view windows per drawing

Fonts: Yes, 2 different fonts per drawing Symbols: Yes, up to 100 per
drawing

Line Styles: Yes, up to 20 (14 predefined) Hatch Pattern:Yes, up to 20
(13 predefined) Fill Pattern: Yes, up to 50 (50 predefined)


Author: TRIUS, Inc., 508-794-9377

Version: 2.00c (07-10-93)

Operating System: PC/MS-DOS, Ver. 2.11 and later
Computer Types:   IBM PC/XT/AT, 286, 386, 486, PS/2
Minimum RAM:      384K free, Supports up to 4 MB EMS, VMS
Network:          NetBios Compatible
Math Co-processor:Recommended, but not required
Graphic Monitor:  HGA/AT&T/CGA/EGA/VGA/SVGA
Storage Device:   1-720K Floppy Drive, 2-360K Floppy Drives, or Hard
                  Disk (recommended)
Disk Space:       400 KB Minimum (1.5 MB recommended)
Input Device:     Keyboard, Mouse, Digitizer (with mouse emulation)
Output Devices: 9/24-pin Dot Matrix Printers, HP LaserJet,
  PostScript, HP-7470 Series Pen Plotters File Formats Export: HPGL,
  PIC, PCX, WPG, BSAVE, and native formats Import: HPGL, PIC, PCX,
  SPCX, WPG, ASCII, Value, and native formats

Registration fee: $69.00 (add $6.00 for shipping to U.S.
  addresses) (add $8.50 for shipping to Canadian addresses) (add
  $12.50 for shipping outside U.S. or Canada)

Registration benefits: printed manual; 51/4" master disk(s); 3
  months of phone, fax, BBS, CompuServe, newsletter, mail
  support; 1-month limited return policy; discounts on other
  products.

Look for: DC20A.ZIP on BBSs (call 617-354-2505 to download it at
          no charge);
DC.ZIP on CompuServe in CIS:IBMAPP forum LIBrary 10
  (or contact userID 71333,103 for assistance).

Download size: 350k (about 26 minutes with a 2400 baud modem)
  Special instructions: Product distribution restricted to the
  United States.


