Product: QBALL

Description:

QBALL is a menu-driven application for the rapid computation of
ballistics data for smallarms including remaining velocity and energy,
trajectory data, wind deflections for standard or user-defined
cross-winds and time of flight.  Bullet data lookup is supported; a 500+
entry bullet data file and its index files are included.  Trajectory
data may be graphically displayed on a CGA or EGA (recommended) monitor.
Other routines allow calculation of ballistic coefficients, muzzle
velocity (two methods), point-blank range, corrections for slant (up- or
downhill) fire, sectional density, and gun free recoil.  The display and
the starting default values are user-configurable.  Utilities for
reading range tables, translating graphics files, and manipulating the
user's manual are included.  The indexed on-disk user's manual includes
a "tutorial," many examples, a glossary, a bibliography, and sections on
data comparison and analysis.

Gun Tests Magazine said of QBALL
(February, 1994): "Bottom Line: QBALL offers a lot of neat features for
not a lot of money.  We'd buy it."


Author: Benjamin W. Hartley

Version: 2.20 (06-01-93)

Needs: IBM PC, DOS 3.3 or better.  CGA monitor.
  Strongly recommended: EGA monitor.

Registration fee: $25.00

Registration benefits: printed manual; choice of 31/2" or 51/4"
  master disk(s); lifetime unlimited phone, mail support; bonus
  utilities.  1 free update disk(s) sent out.

Look for: QBALL220.ZIP on BBSs; QBAL22.ZIP on CompuServe in
  CIS:OUTDOOR forum LIBrary 14 (or contact userID 70033,2612 for
  assistance); QBALL220.ZIP on GEnie in IBMPC forum LIBrary 0 (or
  contact userID XKY78011 for assistance).

Download size: 309k (about 23 minutes with a 2400 baud modem)
